@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

* {
  box-sizing: border-box;
}

html {
  color: #000;
  font-family: 'Lato', sans-serif;
}

body {
  min-height: 100vh;
  margin: 0;
}

nav {
  width: 100%;
  height: 60px;
}

.dropdownmenu ul, .dropdownmenu li {
	margin: 0;
	padding: 0;
}
.dropdownmenu ul {
	list-style: none;
	width: 100%;
}
.dropdownmenu li {
	display: inline-flex;
}
.dropdownmenu a {
	background: #30A6E6;
	color: #FFFFFF;
	display: block;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
}
.dropdownmenu li:hover a {
	background: #000000;
}
